{
  "usingComponents": {
    "van-row": "../../static/vant/row/index",
    "van-col": "../../static/vant/col/index",
    "van-popup": "../../static/vant/popup/index",
    "van-toast": "../../static/vant/toast/index",
    "van-tab": "../../static/vant/tab/index",
    "van-tabs": "../../static/vant/tabs/index",
    "van-count-down": "../../static/vant/count-down/index"
  }
}
